KALZIUM(1)

NAME
kalzium - Et KDE-baseret undervisningsværktøj for kemi

SYNOPSIS

kalzium [KDE Generiske tilvalg] [Qt Generiske tilvalg]

BESKRIVELSE

Kalzium er et program der viser dig det periodiske system af grundstofferne. Du kan bruge Kalzium til at søge efter information om grundstofferne eller til at lære fakta om det periodiske system.

Kalzium sørger for al mulig information om det periodiske system. Du kan slå masser af information op om grundstofferne, og også bruge visualiseringer til at vise dem.

Denne pakke er den del af det officielle kdeedu-modul i KDE.

SE OGSå

Mere detaljeret brugerdokumentation er tilgængelig via help:/kalzium (enten som en URL i Konqueror eller ved at køre khelpcenter help:/kalzium).

FORFATTERE

Kalzium er skrevet af Carsten Niehaus <cniehaus@kde.org> og Tomisalve Gountchev <tomi@idiom.com>.

Denne manualside er lavet af Ben Burton

AUTHOR
Ben Burton.